Subject: [manet] How to make the simulation in presence of hidden nodes in NS-2 ?

From: Petrioli Lee <[email-masked]>
Date: Fri, 17 Jun 2005 12:32:11 +0900

Hi All,

I want to simulate the effect of hidden nodes on performance in MANET.
However, in NS-2, the default value of Tx range and Carrier sensing range are
250m, 550m, repectively.
Thus, mostly, the hidden nodes are within carrier sensing range of the senser.
I think, this leads unrealistic propagation models.

The answer what I want to know is:
1) What are the actual Tx range and Carrier sensing range of real
wireless devices ?

2) Not using the channel fading model, is there any method to simulate
the realistic MANET model in presence of hidden node problem?

Thanks in advance

Best regards

Petrioli.Lee

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet